* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

#p3 {
	color: red;
}

h1 {
	font-size: 50px;
}

#h2 {
	text-transform: uppercase;
}

.language-offered {
	background-color: gray;
	border-width: 0px !important;
	border-style: none !important; 
}

li {
	border-width: 2px;
	border-style: solid; 
}

section img {
	border-radius: 100%;
}

h4 ~ p {
	text-align: center ;
	color: black !important;
}

body > section > ul > li {
	letter-spacing: 3px;
	border-width: 0px !important;
	border-style: none !important;
	list-style: none;
}

